body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td{margin: 0; padding: 0}
html{overflow-y: scroll;}
body, button, input, select, textarea{font-family: tahoma, arial, '\5b8b\4f53', sans-serif}
body{background: #fff;color: #000; font-size: 12px; line-height: 1.5;position: relative;}
table{border-collapse: collapse; border-spacing: 0}
fieldset, img{border: 0}
address, caption, cite, code, dfn, th, var{font-style: normal; font-weight: normal}
ol, ul,li{list-style: none}
caption, th{text-align: left}
h1, h2, h3, h4, h5, h6{font-size: 100%; font-weight: normal}
q:before, q:after{content: ''}
abbr, acronym{border: 0; font-variant: normal}
sup{vertical-align: text-top}
sub{vertical-align: text-bottom}
input, textarea, select{font-family: inherit; font-size: inherit; font-weight: inherit}
input, textarea, select{*font-size: 100%}
legend{color: #000}
audio, canvas, video{display: inline-block; *display: inline; *zoom: 1}
audio:not([controls]){display: none; height: 0; width: 0}
[hidden]{display: none}
mark{background: #ff0; color: #333}
a:link,a:visited{color:#FFFFFF; text-decoration: none}
a:focus{outline: thin dotted}
a:active, a:hover{outline: 0}
a:hover{color: #ff9724!important}
.clearfix:after{visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.clearfix{*zoom:1;}
.xhdf_content img:hover{ -webkit-transition: -webkit-transform 0.4s ease; -moz-transition: -moz-transform 0.4s ease; -ms-transition: -ms-transform 0.4s ease; transform:scale(1.04, 1.04);-ms-transform:scale(1.04, 1.04); -webkit-transform:scale(1.04, 1.04);}
.xhdf_content img.nohover:hover{ -webkit-transition: -webkit-transform 0s ease; -moz-transition: -moz-transform 0s ease; -ms-transition: -ms-transform 0s ease; transform:scale(1, 1);-ms-transform:scale(1, 1); -webkit-transform:scale(1, 1);}

/*
creatTime: 2015.6.10,
author: ghd,
time: 2015.6.15
*/
.xhdf_content p,.xhdf_content li,.xhdf_content a{font-family:"Microsoft YaHei","微软雅黑",SimHei,"黑体",Arial,sans-serif;}
/* header */
.right-con{margin-top:30px;}
.xhdf_header a{font-family:"Microsoft YaHei","微软雅黑",SimHei,"黑体",Arial,sans-serif;}
.xhdf_header{width: 100%;min-width: 1200px;background: #fff;}
.xhdf_topper{width: 100%;height: 38px;line-height: 38px;background: #f0f2f5;overflow: hidden;}
.xhdf_topper .xhdf_top{width: 1200px;height: 38px;margin: 0 auto;}
.xhdf_topper ul{float: right;}
.xhdf_topper ul li{float: left;padding: 0 10px;color: #999;}
.xhdf_topper ul li a{font-family:"Microsoft YaHei","微软雅黑",SimHei,"黑体",Arial,sans-serif;color: #999;}
.xhdf_topper ul li.xhdf_xsk a,.xhdf_topper ul li.xhdf_login a,.xhdf_topper ul li.xhdf_register a{color: #5982c7;}
.xhdf_topper ul li.xhdf_username,.xhdf_topper ul li.xhdf_exit{display: none;}




/* content */
.xhdf_content{width: 1200px;margin: 10px auto 0;overflow: hidden;}
.xhdf_content a.xhdf_more{float:right; }
.xhdf_title_tab{height: 144px;overflow: hidden;position: relative;}
.xhdf_tabBox{height: 144px;overflow: hidden;position: relative;}
.xhdf_title{height: 114px;text-align: center;display: none;}
.xhdf_tabBox .xhdf_show{display: block;}
.xhdf_title_tab ol{height: 10px;position: absolute;right: 0;bottom: 40px;}
.xhdf_title_tab ol li{width: 8px;height: 8px;float: left;margin-right: 5px;background: #ccc;cursor: pointer;}
.xhdf_title_tab ol li:hover,.xhdf_title_tab ol li.xhdf_hover{background: #5982c7;}.xhdf_title h2{max-width: 1200px;height: 74px;line-height: 74px;text-align: center;font-size: 40px;font-family:"Microsoft YaHei","微软雅黑",SimHei,"黑体",Arial,sans-serif;margin: 0 auto;overflow: hidden;}
.xhdf_title h2 a{color:#305798; font-weight: bold;}
.xhdf_title p{display: inline-block;max-width: 1000px;min-width: 610px;text-align: center;height: 20px;padding:5px 15px;background: #5982c7;overflow: hidden;}
.xhdf_title p a{font-size: 14px;color: #fff;padding: 0 10px;}
.xhdf_title p a:hover{color: #5982c7;background: #fff;}
.xhdf_tabBox a.xhdf_more{position: absolute;right: 2px;top: 70px;color: #686868;}
.xhdf_content_num1{height: 368px;overflow: hidden;}
.xhdf_content_num1 .xhdf_num1_col1,.xhdf_content_num1 .xhdf_num1_col2,.xhdf_content_num1 .xhdf_num1_col3{float: left;height: 368px;}
.xhdf_content_num1 .xhdf_num1_col1{width: 390px;padding-right: 20px;}.xhdf_num1_col1 h2{height: 34px;line-height: 34px;border-bottom: 1px solid #d9d9d9;}
.xhdf_num1_col1 h2 a{display: inline-block;height: 34px;text-align: center;color: #5982c7;font-weight: bold;font-size: 16px;border-bottom: 2px solid #5982c7;}
.xhdf_num1_col1 h2 span{display: inline-block;height: 34px;padding-left: 25px;float: right;}.xhdf_num1_col1 h2 span.xhdf-yin{/*background: url(http://tmisc.home.news.cn/cloudnews/ln-xuanzhi/subnews/xh_zhejiang/images/xhdf-weather-yin.png) 0 center no-repeat;*/background: url(http://tmisc.home.news.cn/cloudnews/df-news/xh_zhejiang/images/xhdf-weather-yin.png) 0 center no-repeat;}

.xhdf_num1_col1 .xhdf_col1_con{/*height: 165px;*/overflow: hidden;}.xhdf_num1_col1 .xhdf_col1_con h4{height: 40px;line-height: 40px;font-size: 18px;font-weight: bold;font-family:"Microsoft YaHei","微软雅黑",SimHei,"黑体",Arial,sans-serif;margin-top: 12px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.xhdf_num1_col1 .xhdf_col1_con a{color: #000; margin-right: 5px;}
.xhdf_num1_col1 .xhdf_col1_con h4 a{ color: #305798}


.xhdf_num1_col1 .xhdf_col1_con p{line-height: 29px; height:29px ; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; font-size: 14px;}
.xhdf_num1_col1 .xhdf_col1_con .xhdf_topic{height: 34px;overflow: hidden;}
.xhdf_num1_col1 .xhdf_col1_con .xhdf_topic span{display: block;height: 18px;padding: 0 5px;line-height: 18px;border-radius: 2px;float: left;background: #5982c7;color: #fff;margin-right: 8px;margin-top: 7px;}
.xhdf_num1_col1 .xhdf_col1_con .xhdf_topic a{display: inline-block;line-height: 34px;color: #000;font-size: 14px;padding-right:16px;overflow: hidden;}
.xhdf_content_num1 .xhdf_num1_col2{width: 526px;position: relative;overflow: hidden;}
.xhdf_num1_col2 ul{height: 328px;overflow: hidden;/*position: absolute;*/}
.xhdf_num1_col2 ul li{width: 526px;height: 328px;float: left;position: relative;}/* iframe s*/
.xhdf_frm{width: 100%;height: 100%;position: relative;z-index: 990;}.xhdf_frm_fullScreen{width: 1000px;height: 600px;position: fixed;z-index: 1000;left: 50%;margin-left: -500px;top: 200px;}
.xhdf_frm_fullScreen span.xhdf_frm_close{display: block;width: 42px;height: 42px;background: url(http://tmisc.home.news.cn/cloudnews/ln-xuanzhi/subnews/images/list/time-close.png);position: absolute;right: -47px;top: 0;z-index: 1000;cursor: pointer;}
.xhdf_frm .l-timeline{width: 100%;height: 100%;}.xhdf_num1_col2 ul li .xhdf_iframe_open{width: 22px;height: 22px;background: url(http://tmisc.home.news.cn/cloudnews/ln-xuanzhi/subnews/images/list/time-open.png);position: absolute;top: 10px;right: 10px;cursor: pointer;z-index: 998;}
.xhdf_iframe_bg{width: 100%;height: 100%;background: rgba(0,0,0,0.7);position: fixed;left: 0;top: 0;z-index: 999;display: none;}/* iframe end*/
.xhdf_num1_col2 ul li.xhdf_show{display: block;}.xhdf_num1_col2 ul li img{vertical-align: middle;width: 526px;height: 328px;}
/*.xhdf_num1_col2 ul li p{width: 526px;height: 135px;text-align: center;position: absolute;bottom: 0;line-height: 145px;background: url(http://tmisc.home.news.cn/cloudnews/ln-xuanzhi/subnews/xh_zhejiang/images/xhdf-tbg.png) no-repeat;background: url(http://tmisc.home.news.cn/cloudnews/df-news/xh_zhejiang/images/xhdf-tbg.png) no-repeat;color: #fff;font-size: 20px;font-family:"Microsoft YaHei","微软雅黑",SimHei,"黑体",Arial,sans-serif;}*/
.xhdf_ban_tit{height: 40px;line-height: 40px;background: #3f3f3f url(http://tmisc.home.news.cn/cloudnews/df-news/xh_zhejiang/images/xhdf-titbg.png) repeat-x;}
.xhdf_ban_tit p{width: 430px;padding-left: 18px;font-size: 18px;font-weight: bold;display: none;color: #fff;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.xhdf_ban_tit p.xhdf_show{display: block;}
.xhdf_ban_tit p a{color: #fff;}.xhdf_num6_box ol{width: 80px;height: 16px;position: absolute;bottom: 15px;left: 50%;margin-left: -25px;}.xhdf_num1_col2 ol{width: 76px;height: 10px;position: absolute;bottom: 15px;right: 0;margin: 0;}.xhdf_num1_col2 ol li,.xhdf_num6_box ol li{width: 6px;height: 6px;float: left;margin-right: 4px;border-radius: 6px;border: 1px solid #fff;cursor: pointer;}.xhdf_num1_col2 ol li:hover,.xhdf_num1_col2 ol li.xhdf_hover,.xhdf_num6_box ol li:hover,.xhdf_num6_box ol li.xhdf_hover{background: #fff;}
.xhdf_content_num1 .xhdf_num1_col3{width: 240px;height: 346px;padding: 11px 12px;background: #f7f7f7;overflow: hidden;}
.xhdf_content_num1 .xhdf_num1_col3 a{display: block;width: 240px;text-align: center;overflow: hidden;margin-bottom: 8px;}
.xhdf_row_adv0{height: 100px;margin-top: 20px;overflow: hidden;}
.xhdf_row_adv0 img{width: 100%;height: 100px;}
.xhdf_content_num2{height: 345px;margin-top: 30px;overflow: hidden;}
.xhdf_content_num2 .xhdf_num2_col1,.xhdf_content_num2 .xhdf_num2_col2,.xhdf_content_num2 .xhdf_num2_col3{float: left;}
.xhdf_content_num2 .xhdf_num2_col1{width: 387px;padding-right: 25px;border-right: 1px solid #d9d9d9;margin-right: 28px;}
.xhdf_num2_col1 h2,.xhdf_num2_col2 h2,.xhdf_num2_col3 h2{height: 34px;line-height: 34px;border-bottom: 1px solid #d9d9d9;}
.xhdf_num2_col1 h2 a,.xhdf_num2_col2 h2 a,.xhdf_num2_col3 h2 a{display: inline-block;height: 34px;color: #5982c7;font-weight: bold;font-size: 16px;border-bottom: 2px solid #5982c7;}
.xhdf_num2_col1 a{color: #000;}
.xhdf_num2_col1 dl,.xhdf_num3_col2 dl,.xhdf_num4_col .xhdf_col_in dl{height: 108px;margin-top: 25px;margin-bottom: 8px;overflow: hidden;}
.xhdf_num2_col1 dl dt,.xhdf_num3_col2 dl dt,.xhdf_num4_col .xhdf_col_in dl dt{width: 172px;float: left;margin-right: 18px;overflow: hidden;}
.xhdf_num2_col1 dl dt img,.xhdf_num3_col2 dl dt img,.xhdf_num4_col .xhdf_col_in dl dt img{width: 100%;}
.xhdf_num2_col1 dl dd,.xhdf_num3_col2 dl dd,.xhdf_num4_col .xhdf_col_in dl dd{width: 190px;float: left;}.xhdf_num2_col1 dl dd h4,.xhdf_num3_col2 dl dd h4,.xhdf_num4_col .xhdf_col_in dl dd h4{line-height: 24px;font-size: 14px;font-weight: bold;font-family:"Microsoft YaHei","微软雅黑",SimHei,"黑体",Arial,sans-serif;}
.xhdf_num2_col1 dl dd p,.xhdf_num3_col2 dl dd p,.xhdf_num4_col .xhdf_col_in dl dd p{color: #999;line-height: 20px;}
.xhdf_num2_col1 ul{}
.xhdf_num2_col1 ul li,.xhdf_num2_col2 .xhdf_col2_list ul li,.xhdf_num2_col3 ul li,.xhdf_num3_col1 .xhdf_col1_uls ul li,.xhdf_num3_col2 ul li,.xhdf_num4_col ul li,.xhdf_num6_col3_ul li,.xhdf_pictxt ul li{height: 34px;line-height: 34px;padding-left: 12px;font-size: 14px;background: url(http://tmisc.home.news.cn/cloudnews/df-news/xh_zhejiang/images/xhdf-li.png) 5px center no-repeat;}
.xhdf_num2_col1 ul li a,.xhdf_num2_col2 .xhdf_col2_list ul li a,.xhdf_num2_col3 ul li a{color: #000;}
.xhdf_content_num2 .xhdf_num2_col2{width: 468px;padding-right: 25px;border-right: 1px solid #d9d9d9;margin-right: 20px;}
.xhdf_num2_col2 .xhdf_col2_list{width: 50%;margin-top: 20px;float: left;overflow: hidden;}
.xhdf_num2_col2 .xhdf_col2_list dl{width: 220px;height: 136px;margin-top: 18px;position: relative;}
.xhdf_num2_col2 .xhdf_col2_list dl dt{width: 100%;height: 100%;}.xhdf_num2_col2 .xhdf_col2_list dl dt img{width: 100%;height: 100%;}
.xhdf_num2_col2 .xhdf_col2_list dl dd{width: 95%;height: 45px;padding-left: 5%;line-height: 50px;position: absolute;bottom: 0;color: #fff;background: url(http://tmisc.home.news.cn/cloudnews/df-news/xh_zhejiang/images/xhdf-pbg.png) no-repeat;}
.xhdf_col2_list a:hover dl dd{ color: #ff9724}
.xhdf_content_num2 .xhdf_num2_col3{width: 244px;}
.xhdf_num2_col3 h4{line-height: 20px; height:40px; padding-top: 10px; font-size: 14px;font-weight: bold;}
/*.xhdf_num2_col3 h4 a{color: #5982c7;}*/
.xhdf_num2_col3 p{height: 72px;line-height: 24px;color: #999;margin-bottom: 10px;overflow: hidden;}
.xhdf_row_adv{height: 100px;margin: 20px 0 0 0;overflow: hidden;}
.xhdf_row_adv a{display: inline-block;float: left;height: 100px;}
.xhdf_row_adv a.xhdf_adv_s{width: 360px;margin-right: 30px; overflow: hidden;}
.xhdf_row_adv a.xhdf_adv_b{width: 810px; overflow: hidden;}
.xhdf_row_adv a img{width: 100%;height: 100%;}

.xhdf_content_num3{margin-top: 20px;overflow: hidden;}.xhdf_content_num3 .xhdf_num3_col1,.xhdf_content_num3 .xhdf_num3_col2,.xhdf_content_num3 .xhdf_num3_col3{float: left;}
.xhdf_content_num3 .xhdf_num3_col1{width: 392px;margin-right: 30px;}
.xhdf_num3_col1 h2,.xhdf_num3_col2 h2,.xhdf_num3_col3 h2,.xhdf_num4_col h2,.xhdf_num6_col3 h2,.xhdf_num7_rowr1 h2{height: 28px;line-height: 28px;}
.xhdf_num3_col1 h2 span,.xhdf_num3_col2 h2 span,.xhdf_num3_col3 h2 span,.xhdf_num4_col h2 span,.xhdf_num6_col3 h2 span,.xhdf_num7_rowr1 h2 span{font-size: 14px;font-weight: bold;font-family:"Microsoft YaHei","微软雅黑",SimHei,"黑体",Arial,sans-serif;padding: 4px 10px;background: #5982c7;color: #fff;}
.xhdf_num3_col1 h2 span a,.xhdf_num3_col2 h2 span a,.xhdf_num3_col3 h2 span a,.xhdf_num4_col h2 span a,.xhdf_num6_col3 h2 span a,.xhdf_num7_rowr1 h2 span a{color: #fff;}
.xhdf_num3_col1 .xhdf_col1_uls{margin-top: 10px;width: 360px;height: 396px;padding-right: 30px;border-right: 1px solid #e6e6e6;}
.xhdf_num3_col1 .xhdf_col1_uls h4{height: 40px;line-height: 40px;text-align: center;font-size: 16px;font-weight: bold;font-family:"Microsoft YaHei","微软雅黑",SimHei,"黑体",Arial,sans-serif; color:#5982c7;background: url(http://tmisc.home.news.cn/cloudnews/df-news/xh_zhejiang/images/xhdf-tbg2.png) center left no-repeat;}
.xhdf_num3_col1 .xhdf_col1_uls h4 a:link,.xhdf_num3_col1 .xhdf_col1_uls h4 a:visited{ color:#5982c7;}
.xhdf_num3_col1 .xhdf_col1_uls ul li a,.xhdf_num3_col2 ul li a{color: #000;}
.xhdf_num3_col1 h2 .rt{ float: right; background: url(http://tmisc.home.news.cn/cloudnews/df-news/xh_zhejiang/images/xhdf-leaderIc.png) 0 0 no-repeat; padding:0 20px;}
.xhdf_num3_col1 h2 .rt a{ display: block; margin-left: 1px; background: #a6d9ff;  _display: inline; height: 23px; line-height: 23px; padding:0 5px; }

.xhdf_content_num3 .xhdf_num3_col2{width: 388px;margin-right: 30px;}
.xhdf_num3_col2 dl{margin-top: 0;margin-bottom: 10px;}
.xhdf_num3_col2 .xhdf_col2_dlul{margin-top: 10px;/*height: 396px;*/border-right: 1px solid #e6e6e6; overflow: hidden;}
.xhdf_content_num3 .xhdf_num3_col3{width: 360px;}
.xhdf_num3_col3 ul{margin-top: 10px;}
.xhdf_num3_col3 ul li .xhdf_num3_img{width: 361px;height: 225px;position: relative;display: none;}
.xhdf_num3_col3 ul li .xhdf_num3_img a{display: inline-block;}
.xhdf_num3_col3 ul li .xhdf_num3_img img{width: 360px;height: 225px;}
.xhdf_num3_col3 ul li .xhdf_num3_img span{display: inline-block;width: 58px;height: 58px;background: url(http://tmisc.home.news.cn/cloudnews/df-news/xh_zhejiang/images/xhdf-playbtn.png) no-repeat;position: absolute;top: 50%;margin-top: -29px;left: 50%;margin-left: -29px;}.xhdf_num3_col3 ul li .xhdf_num3_img p{width: 100%;height: 45px;line-height: 45px;font-size: 18px;font-weight: bold;font-family:"Microsoft YaHei","微软雅黑",SimHei,"黑体",Arial,sans-serif;text-align: center;color: #fff;background: url(http://tmisc.home.news.cn/cloudnews/df-news/xh_zhejiang/images/xhdf-pbg.png) repeat-x;position: absolute;bottom: 0;left: 0;overflow: hidden;}
.xhdf_num3_col3 ul li .xhdf_num3_title{height: 57px;line-height: 57px;text-align: center;color: #fff;font-size: 16px;font-family:"Microsoft YaHei","微软雅黑",SimHei,"黑体",Arial,sans-serif;background: #3e6aba;border-bottom: 1px solid #30489f;}
.xhdf_num3_col3 ul li:nth-child(1) .xhdf_num3_title{background: #608cd4;border:none;}
.xhdf_num3_col3 ul li:nth-child(2) .xhdf_num3_title{background: #5982c7;border:none;}
.xhdf_num3_col3 ul li:nth-child(3) .xhdf_num3_title{background: #3e6aba;border:none;}
.xhdf_num3_col3 ul li:nth-child(4) .xhdf_num3_title{background: #30489f;border:none;}
.xhdf_num3_col3 ul li:nth-child(5) .xhdf_num3_title{background: #283c8a;border:none;}
.xhdf_num3_col3 ul li.xhdf_show .xhdf_num3_img{/* xhdf_show显示隐藏类名 */display: block;}
.xhdf_num3_col3 ul li.xhdf_show .xhdf_num3_title{display: none;}
.xhdf_moreAdv{height: 80px;margin-top: 25px;overflow: hidden;}
.xhdf_advIn{width: 1210px;height: 80px;overflow: hidden;}
.xhdf_advIn ul{width: 292.5px;float: left;margin-right: 10px;overflow: hidden;}
.xhdf_advIn img{width: 292.5px;height: 80px;vertical-align: middle;}
.xhdf_content_num4{margin-top: 10px;overflow: hidden;}
.xhdf_content_num4 a{color: #000;}
.xhdf_content_num4 .xhdf_htit,.xhdf_content_num5 .xhdf_htit,.xhdf_content_num9 .xhdf_htit{height: 60px;line-height: 60px;color: #5982c7;font-size: 18px;font-weight: bold;font-family:"Microsoft YaHei","微软雅黑",SimHei,"黑体",Arial,sans-serif;border-bottom: 2px solid #455c82;}
.xhdf_content_num4 .xhdf_htit span,.xhdf_content_num5 .xhdf_htit span,.xhdf_content_num9 .xhdf_htit span{padding-left: 20px;font-size: 14px;font-weight: normal;text-transform:uppercase;}
.xhdf_content_num4 .xhdf_htit a,.xhdf_content_num5 .xhdf_htit a,.xhdf_content_num9 .xhdf_htit a{color: #5982c7;}
.xhdf_content_num4 .xhdf_htit.xhdf_htit_m{display:inline-block;width:100%;}
.xhdf_content_num4 .xhdf_htit.xhdf_htit_s{display:inline-block;margin-left:4px;width:388px;}
.xhdf_content_num4 .xhdf_num4_col,.xhdf_content_num6 .xhdf_num4_col{width: 388px;float: left;margin-right: 12px;margin-top:12px;}
.xhdf_content_num4 .xhdf_num4_col:nth-child(4){margin-right: 0;}
.xhdf_content_num4 .xhdf_num4_col:nth-child(4) .xhdf_col_in{border: none;}
.xhdf_num4_col .xhdf_col_in{padding-right: 7px;border-right: 1px solid #e6e6e6;}
.xhdf_num4_col .xhdf_col_in dl{margin: 12px 0;}
.xhdf_num4_col .xhdf_col_in h3{line-height: 36px;font-size: 16px;font-weight: bold;font-family:"Microsoft YaHei","微软雅黑",SimHei,"黑体",Arial,sans-serif;}
.xhdf_num4_col .xhdf_col_in .xhdf_hp{height: 64px;line-height: 22px;border-bottom: 1px solid #d9d9d9;color: #999;padding-bottom: 5px;overflow: hidden;}
.xhdf_num4_col ul{padding-top: 10px;}
.xhdf_content_num5{height: 250px;overflow: hidden;}
.xhdf_content_num5 h2,.xhdf_tab_con .xhdf_tab_box{width: 1200px;margin: 0 auto;}
.xhdf_content_num5 .xhdf_tab_con{height: 188px;background: #f0f2f5;}.xhdf_tab_con .xhdf_tab_box{height: 188px;overflow: hidden;position: relative;}.xhdf_tab_con .xhdf_tab_box .xhdf_prev{width: 35px;height: 188px;background: url(http://tmisc.home.news.cn/cloudnews/df-news/xh_zhejiang/images/xhdf-prev.png) center center no-repeat;position: absolute;top: 0;left: 0;z-index: 99;cursor: pointer;}.xhdf_tab_con .xhdf_tab_box .xhdf_next{width: 35px;height: 188px;background: url(http://tmisc.home.news.cn/cloudnews/df-news/xh_zhejiang/images/xhdf-next.png) center center no-repeat;position: absolute;top: 0;right: 0;z-index: 99;cursor: pointer;}
.xhdf_tab_con .xhdf_tab_box ul{width: 2408px;height: 188px;}
.xhdf_tab_con .xhdf_tab_box ul li{width: 300px;float: left;position: relative;}
.xhdf_num4_col ul li a{color: #000;}.xhdf_tab_con .xhdf_tab_box ul li img{width: 296px;height: 188px;}
.xhdf_tab_con .xhdf_tab_box ul li p{width: 296px;height: 45px;line-height: 35px;text-align: center;background: url(http://tmisc.home.news.cn/cloudnews/df-news/xh_zhejiang/images/xhdf-pbg.png) repeat-x;position: absolute;bottom: 0;left: 0;color: #fff;font-size: 16px;font-weight: bold;}
.xhdf_tab_con .xhdf_tab_box ul li a:hover p{ color: #ff9724!important}
.xhdf_content_num6{overflow: hidden; margin-top: 10px;}
.xhdf_content_num6 .xhdf_num6_col1,.xhdf_content_num6 .xhdf_num6_col2,.xhdf_content_num6 .xhdf_num6_col3{float: left;margin-right: 15px;}
.xhdf_content_num6 .xhdf_num4_col .xhdf_col_in{border:none;}
.xhdf_content_num6 .xhdf_num6_col3{width: 360px;margin: 0;margin-top: 12px;}
.xhdf_num6_box{width: 360px;height: 226px;margin: 13px 0 10px 0;overflow: hidden;position: relative;}.xhdf_num6_box ul{height: 226px;position: absolute;}.xhdf_num6_box ul li{position: relative;width: 360px;height: 226px;float: left;}
.xhdf_num6_box ul li.xhdf_show{display: block;}.xhdf_num6_box ul li img{width: 360px;height: 226px;vertical-align: middle;}
.xhdf_num6_box ul li p{width: 100%;height: 50px;text-align: center;background: url(http://tmisc.home.news.cn/cloudnews/df-news/xh_zhejiang/images/xhdf-pbg.png) bottom left repeat-x;position: absolute;bottom: 0;left: 0;color: #fff;font-size: 18px;font-weight: bold;font-family:"Microsoft YaHei","微软雅黑",SimHei,"黑体",Arial,sans-serif;}
.xhdf_num6_box ul li a:hover p{ color:#ff9724!important}
.xhdf_num6_box ol{bottom: 0;}.xhdf_num6_box ol li{border: 1px solid #fff;}
.xhdf_num6_col3 p{height: 34px;line-height: 34px;font-size: 14px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.xhdf_num6_col3 p span{padding: 2px 8px;color: #fff;border-radius: 3px;margin-right: 15px;}.xhdf_num6_col3 p.xhdf_li_topic span{background: #ff8b2e;}
.xhdf_num6_col3 p.xhdf_li_vote span{background: #64c068;}
.xhdf_num6_col3 p.xhdf_li_question span{background: #b261cd;}
.xhdf_num6_col3 p a{color: #666;}
.xhdf_content_num7{overflow: hidden; margin-top: 10px;}
.xhdf_content_num7 .xhdf_num7_rowl{width: 840px;overflow: hidden;float: left;}
.xhdf_content_num7 .xhdf_num7_rowr{width: 380px;float: right;}
.xhdf_content_num7 .xhdf_num3_col2{width: 380px;height: 254px;margin-bottom: 15px;float: left;overflow: hidden; margin-right: 30px; _display:inline;}
.xhdf_content_num7 .xhdf_num3_col2 .xhdf_col2_dlul{border: 0;  overflow: hidden;}
.xhdf_content_num3 .xhdf_num3_col2 .xhdf_col2_dlul ul{margin-top: 11px;}
.xhdf_num7_rowr1{height: 252px;overflow: hidden;}
.xhdf_num7_rowr1 ul{width: 360px;height: 228px;margin-top: 10px;background: #f5f5f5;overflow: hidden;}
.xhdf_num7_rowr1 ul li{width: 76px;height: 60px;margin-top: 8px;margin-left: 8px;float: left;}
.xhdf_num7_rowr1 ul li:hover{background: #fff;}
.xhdf_num7_rowr1 ul li:hover a{color: #5982c7;}
.xhdf_num7_rowr1 ul li a{display: inline-block;width: 76px;text-align: center;padding-top: 35px;color: #666;}
.xhdf_num7_rowr1 ul li.xhdf_shebao a{background: url(http://tmisc.home.news.cn/cloudnews/df-news/xh_zhejiang/images/xhdf-shebao.png) center 8px no-repeat;}
.xhdf_num7_rowr1 ul li.xhdf_weather a{background: url(http://tmisc.home.news.cn/cloudnews/df-news/xh_zhejiang/images/xhdf-weather.png) center 8px no-repeat;}
.xhdf_num7_rowr1 ul li.xhdf_weizhang a{background: url(http://tmisc.home.news.cn/cloudnews/df-news/xh_zhejiang/images/xhdf-weizhang.png) center 8px no-repeat;}
.xhdf_num7_rowr1 ul li.xhdf_hangban a{background: url(http://tmisc.home.news.cn/cloudnews/df-news/xh_zhejiang/images/xhdf-hangban.png) center 8px no-repeat;}
.xhdf_num7_rowr1 ul li.xhdf_guahao a{background: url(http://tmisc.home.news.cn/cloudnews/df-news/xh_zhejiang/images/xhdf-guahao.png) center 8px no-repeat;}
.xhdf_num7_rowr1 ul li.xhdf_map a{background: url(http://tmisc.home.news.cn/cloudnews/df-news/xh_zhejiang/images/xhdf-map.png) center 8px no-repeat;}
.xhdf_num7_rowr1 ul li.xhdf_gongjijin a{background: url(http://tmisc.home.news.cn/cloudnews/df-news/xh_zhejiang/images/xhdf-gongjijin.png) center 8px no-repeat;}
.xhdf_num7_rowr1 ul li.xhdf_kuaidi a{background: url(http://tmisc.home.news.cn/cloudnews/df-news/xh_zhejiang/images/xhdf-kuaidi.png) center 8px no-repeat;}
.xhdf_num7_rowr1 ul li.xhdf_gongjiao a{background: url(http://tmisc.home.news.cn/cloudnews/df-news/xh_zhejiang/images/xhdf-gongjiao.png) center 8px no-repeat;}
.xhdf_num7_rowr1 ul li.xhdf_lieche a{background: url(http://tmisc.home.news.cn/cloudnews/df-news/xh_zhejiang/images/xhdf-lieche.png) center 8px no-repeat;}
.xhdf_num7_rowr1 ul li.xhdf_caipiao a{background: url(http://tmisc.home.news.cn/cloudnews/df-news/xh_zhejiang/images/xhdf-caipiao.png) center 8px no-repeat;}
.xhdf_num7_rowr1 ul li.xhdf_gaosu a{background: url(http://tmisc.home.news.cn/cloudnews/df-news/xh_zhejiang/images/xhdf-gaosu.png) center 8px no-repeat;}
.xhdf_num7_rowr2{margin-top: 13px;}
.xhdf_content_num8{margin-bottom: 25px;overflow: hidden;}
.xhdf_content_num8 a{display: inline-block;}.xhdf_num8_row1{height: 300px;overflow: hidden;}
.xhdf_num8_row1 .xhdf_num8_big{width: 479px;height: 298px;float: left;position: relative;overflow: hidden;}
.xhdf_num8_row1 .xhdf_num8_big img{width: 479px;height: 298px;vertical-align: middle;}
.xhdf_num8_row1 .xhdf_num8_big p,.xhdf_num8_small p{width: 100%;height: 45px;text-align: center;line-height: 45px;color: #fff;background: url(http://tmisc.home.news.cn/cloudnews/df-news/xh_zhejiang/images/xhdf-pbg.png) repeat-x;font-size: 16px;font-family:"Microsoft YaHei","微软雅黑",SimHei,"黑体",Arial,sans-serif;position: absolute;bottom: 0;left: 0}
.xhdf_num8_row1 div:nth-child(1),.xhdf_num8_row1 div:nth-child(2){margin-right: 2px;}
.xhdf_num8_small{width: 238px;float: left;overflow: hidden;}
.xhdf_num8_small a{display: block;height: 148px;margin-bottom: 2px;position: relative;overflow: hidden;}
.xhdf_num8_small img{width: 238px;height: 148px;vertical-align: middle;}
.xhdf_num8_small p{font-size: 14px;}.xhdf_num8_small.xhdf_mr{margin-right: 2px;}













/* 列表页右侧栏目 */
.r_content{width: 1200px;margin: 25px auto;overflow: hidden;}
.r_content .xhdf_list{width: 840px;float: left;overflow: hidden;}
.r_content .xhdf_right{width: 360px;float: right;background: #fff;overflow: hidden;}
.xhdf_rightFixed{position: fixed;top: -1616px;left: 50%;margin-left: 240px;}
.xhdf_right li,.xhdf_right a,.xhdf_right dd{font-size: 14px;font-family:"Microsoft YaHei","微软雅黑",SimHei,"黑体",Arial,sans-serif;}
.r_content .xhdf_list_right{margin-top: 34px;}
.xhdf_search_r{height: 52px;line-height: 36px;}
.xhdf_search_r input{display: block;width: 262px;height: 34px;line-height: 34px;border: 1px solid #c7c7c7;border-right: none;outline: none;padding: 0 10px;float: left;}
.xhdf_search_r a{display: block;width: 76px;height: 36px;text-align: center;background: #5982c7;color: #fff;float: left;}
.r_seoul{height: 196px;}
.r_seoul h2,.r_fashion h2,.r_topic h2,.r_picture h2,.xhdf_right .xhdf_num3_col3 h2,
.r_xsk h2,.zt-style h2{height: 44px;line-height: 44px;border-top: 2px solid #e6e6e6;position: relative;}
.r_seoul h2 span,.r_fashion h2 span,.r_topic h2 span,.r_picture h2 span,
.xhdf_right .xhdf_num3_col3 h2 span,.r_xsk h2 span,.zt-style h2 span{display:inline-block;height: 42px;border-top: 2px solid #5982c7;position: absolute;top: -2px;color: #5982c7;font-weight: bold;font-size: 18px;font-family:"Microsoft YaHei","微软雅黑",SimHei,"黑体",Arial,sans-serif;}
.r_seoul h2 span a,.r_fashion h2 span a,.r_topic h2 span a,.r_picture h2 span a,
.xhdf_right .xhdf_num3_col3 h2 span a,.r_xsk h2 span a,.zt-style h2 span a{color: #5982c7;font-size: 18px;}
.r_seoul ul li{height: 30px;line-height: 30px;/*background: url(http://tmisc.home.news.cn/cloudnews/ln-xuanzhi/subnews/xh_xizang/images/li-dot.png) left center no-repeat;*/background: url(http://tmisc.home.news.cn/cloudnews/df-news/xh_xizang/images/li-dot.png) left center no-repeat;padding-left: 14px;font-family:"Microsoft YaHei","微软雅黑",SimHei,"黑体",Arial,sans-serif;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.r_seoul ul li a{color: #000;}
.r_fashion{height: 290px;overflow: hidden;}
.r_fashion .r_dls{height: 150px;overflow: hidden;}
.r_fashion .r_dls dl{width: 172px;}
.r_fashion .r_dls dl{float: left;margin-right: 8px;}
.r_fashion .r_dls dl a{color: #000;}
.r_fashion .r_dls dl dt{width: 180px;height: 107px;overflow: hidden;}
.r_fashion .r_dls dl dt img{width: 172px;height: 107px;}
.r_fashion .r_dls dl dd{height: 40px;line-height: 40px;}
.r_fashion ul li{line-height: 30px;}
.r_fashion ul li a{color: #000;}
/*模块样式*/
.zt-img{width:100%;height:224px;}
.r_adv1 img{width:100%;}
.r_topic{height: 435px;overflow: hidden;}
.r_topic .r_tabBox{height: 384px;margin-top: 8px;overflow: hidden;}
.r_tabBox ul li{height: 56px;border-bottom: 1px solid #e6e6e6;overflow: hidden;}
.r_tabBox ul li.r_show{height: 210px;border: none;}
.r_tabBox ul li .r_title{height: 56px;line-height: 56px;font-weight: bold;}
.r_tabBox ul li .r_title span{display: inline-block;width: 56px;height: 56px;text-align: center;color: #4d4d4d;font-size: 20px;float: left;}
.r_tabBox ul li.r_show .r_title span{color: #fff;background: #5982c7;}
.r_tabBox ul li .r_title a{display: inline-block;width: 288px;height: 55px;color: #4d4d4d;font-size: 16px;font-family:"Microsoft YaHei","微软雅黑",SimHei,"黑体",Arial,sans-serif;padding-left: 12px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.r_tabBox ul li.r_show .r_title a{color: #5982c7;border-top: 1px solid #e6e6e6;}
.r_tabBox ul li .r_image{width: 360px;height: 225px;overflow: hidden;}
.r_tabBox ul li .r_image img{width: 360px;height: 225px;}
.xhdf_right .xhdf_num3_col3 h2 span{background: none;}
.xhdf_right .xhdf_num3_col3 h2 span a,.xhdf_right .xhdf_num3_col3 h2 span a{color: #5982c7;}
.r_xsk{height: 272px;overflow: hidden;}
.r_xsk .xhdf_num6_box{margin: 0;}
.r_footer{width: 1200px;margin: 0 auto;overflow: hidden;}

